<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_PAYMENT_PLATNOSCI_TEXT_TITLE', 'Platnosci - Deine Zahlungsmoeglichkeit im E-Business (www.platnosci.pl)');
define('MODULE_PAYMENT_PLATNOSCI_TEXT_DESCRIPTION', '<center><a href="http://www.platnosci.pl" target="_blank"><img src="http://www.platnosci.pl/download/akceptujemy_platnosci_4.gif" border="0"></a></center><br />
Platnosci.pl ist ein Werkzeug fuer alle eCommerce-Systeme, welche fuer ihre Taetigkeit <B>professionelle Zahlungsabwicklung benoetigen</b>. Platnosci.pl sind <b>schnelle, sichere und einfache Zahlungsmethoden</b> fuer im Internet angebotene Waren, soadss Kunden vollen Komfort und Bequemlichkeit spueren. Jahre von Erfahrung, <b>unterstuetz durch professionellen technischen und rechtlichen Hintergrund</b> lassen uns ein <b>hervorragendes System</b> fuer Abwicklung von Online-Bezahlungen anbieten.<br /><br />');
define('MODULE_PAYMENT_PLATNOSCI_TEXT_PAYMENT_TYPE', 'Zahlungsmethode');
define('MODULE_PAYMENT_PLATNOSCI_TEXT_PAYBACK_LOGIN', 'PayBACK-Benutzername');
define('MODULE_PAYMENT_PLATNOSCI_TEXT_ORDER_ID', 'Bestellung-Referenznummer');
define('TEXT_PLATNOSCIVAL_ERROR_PAYBACKLOGIN_WRONG_FORMAT', 'PayBACK-Benutzername falsch formatiert: %s. Name kann nur Buchstaben, Zahlen und "_" enthalten.');
define('TEXT_PLATNOSCIVAL_ERROR_PAY_TYPE_NOT_SELECTED', 'Keine verfuegbare Zahlungsform gewaehlt, das von platnosci.pl angeboten wird');
define('MODULE_PAYMENT_PLATNOSCI_TEXT_ERROR_MESSAGE', 'Ein Fehler ist aufgretreten');
define('MODULE_PAYMENT_PLATNOSCI_TITLE_ERROR_MESSAGE', 'Formular nicht ausgefuellt');

?>